defacer適用於xoops 2.2以後的,依頁面模組不同套用不同佈景的模組

edited 十月 2013 in XOOPS
defacer
用途跟以前的theme changer類似
問題在於theme changer似乎不支援xoops 2.2以上的佈景
而defacer則可以
但是只能用在 php5
xoops 2.4.x可直接套用
其餘則需依照readme.txt的說明進行修改才能使用
使用時先於page manager指定需換佈景的模組或頁面
設定好後再到theme manager將上述頁面指定佈景
此外還有調整 meta 與 permission的功能
這部份我就沒試了

原始討論: http://twpug.net/x/modules/newbb/viewtopic.php?topic_id=5381
Sign In or Register to comment.